FROM amazoncorretto:17
MAINTAINER 1293433164@qq.com
ADD target/wol-gateway.jar /gateway.jar
EXPOSE 18080
RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime && echo 'Asia/Shanghai' >/etc/timezone
ENTRYPOINT ["java", "-jar", "/gateway.jar"]
